<?php
/**
 * Created by PhpStorm.
 * User: wangchen
 * Date: 2019-05-07
 * Time: 15:03
 */

namespace App\Exceptions;


class ApiException extends \Exception
{
    public function __construct($code = 0, $message = '')
    {
        parent::__construct($message, $code);
    }
}